## python-asyncssh 1.2.0

=== debian/changelog ===
python-asyncssh (1.2.0-1) unstable; urgency=low

  * Initial Release. Closes: #793807.

 -- Vincent Bernat <bernat@debian.org>  Mon, 27 Jul 2015 19:25:42 +0200
