## python-asyncssh 1.3.0

=== debian/changelog ===
python-asyncssh (1.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Bernat <bernat@debian.org>  Sat, 31 Oct 2015 23:15:49 +0100

python-asyncssh (1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Use GitHub in d/watch. Otherwise, we don't get the documentation.

 -- Vincent Bernat <bernat@debian.org>  Tue, 15 Sep 2015 19:12:48 +0200
