=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
  openssh-client
 Standards-Version: 3.9.6
 Homepage: https://github.com/ronf/asyncssh
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-asyncssh/trunk/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-asyncssh/trunk/
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-asyncssh.git
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-asyncssh.git
 
 Package: python3-asyncssh
 Architecture: all
