## python-asyncssh 1.5.6

=== debian/changelog ===
python-asyncssh (1.5.6-1) unstable; urgency=medium

  [ Vincent Bernat ]
  * New upstream release.
     + Drop patch for disabling unworking tests.
     + Add a patch to disable tests requiring network access.
  * d/control: bump Standards-Version.
  * d/control: require python-bcrypt >= 3 to get KDF-related functions.
  * d/control: python3-cryptography is an automatic dependency, remove it
    from Recommends.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Vincent Bernat <bernat@debian.org>  Sat, 02 Jul 2016 14:10:01 +0200
