=== debian/control ===
--- 
+++ 
@@ -10,18 +10,18 @@
  python3-setuptools,
  python3-crypto,
  python3-cryptography,
- python3-bcrypt,
+ python3-bcrypt (>= 3),
  openssl,
  openssh-client
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/ronf/asyncssh
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-asyncssh.git
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-asyncssh.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-asyncssh.git
 
 Package: python3-asyncssh
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}
-Recommends: python-asyncssh-doc, python3-cryptography, python3-bcrypt
+Recommends: python-asyncssh-doc, python3-bcrypt
 Description: asyncio-based client and server implementation of SSHv2 protocol
  AsyncSSH is a Python package which provides an asynchronous client
  and server implementation of the SSHv2 protocol on top of the Python
