## python-asyncssh 1.8.1

=== debian/changelog ===
python-asyncssh (1.8.1-2) unstable; urgency=medium

  * Add a patch to fix FTBFS due to agent-related test failure.
    Closes: #851020.

 -- Vincent Bernat <bernat@debian.org>  Sat, 21 Jan 2017 21:00:14 +0100

python-asyncssh (1.8.1-1) unstable; urgency=medium

  * New upstream version.

 -- Vincent Bernat <bernat@debian.org>  Sun, 08 Jan 2017 17:45:08 +0100

python-asyncssh (1.7.3-1) unstable; urgency=medium

  * New upstream version.

 -- Vincent Bernat <bernat@debian.org>  Sun, 25 Dec 2016 10:26:41 +0100

python-asyncssh (1.7.2-1) unstable; urgency=medium

  * New upstream version.

 -- Vincent Bernat <bernat@debian.org>  Tue, 01 Nov 2016 19:56:17 +0100

python-asyncssh (1.7.1-1) unstable; urgency=medium

  * New upstream version.
  * Remove patch to discard errors when invoking ssh-agent.

 -- Vincent Bernat <bernat@debian.org>  Wed, 26 Oct 2016 22:34:02 +0200

python-asyncssh (1.6.2-2) unstable; urgency=medium

  * Avoid any network access during tests by using RES_OPTIONS. Thanks to
    Jakub Wilk. Closes: #830568.
  * Add a patch to discard errors when invoking ssh-agent. Closes: #838088.
  * Ensure Python3 version of sphinx-build is used.

 -- Vincent Bernat <bernat@debian.org>  Fri, 30 Sep 2016 16:55:39 +0200

python-asyncssh (1.6.2-1) unstable; urgency=medium

  * New upstream version.
  * Use localehelper to make some tests succeed.

 -- Vincent Bernat <bernat@debian.org>  Sat, 10 Sep 2016 13:55:59 +0200
