=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Vincent Bernat <bernat@debian.org>
 Build-Depends: 
  debhelper (>= 9),
+ localehelper,
  python3-all,
  python3-sphinx (>= 1.0.7+dfsg-1~),
  python3-setuptools,
@@ -21,7 +22,7 @@
 Package: python3-asyncssh
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}
-Recommends: python-asyncssh-doc, python3-bcrypt
+Recommends: python-asyncssh-doc, python3-bcrypt (>= 3)
 Description: asyncio-based client and server implementation of SSHv2 protocol
  AsyncSSH is a Python package which provides an asynchronous client
  and server implementation of the SSHv2 protocol on top of the Python
