## python-asyncssh 1.11.1

=== debian/changelog ===
python-asyncssh (1.11.1-1) unstable; urgency=medium

  * New upstream version.
  * d/patches: remove patches for deprecated ciphers and SSH agent.
  * d/control: bump Standards-Version.

 -- Vincent Bernat <bernat@debian.org>  Wed, 22 Nov 2017 21:53:30 +0100

python-asyncssh (1.11.0-2) unstable; urgency=medium

  * d/patches: remove tests using deprecated ciphers. Closes: #881096.
  * d/patches: remove test crashing SSH agent. Closes: #881096.

 -- Vincent Bernat <bernat@debian.org>  Sat, 11 Nov 2017 21:23:44 +0100

python-asyncssh (1.11.0-1) unstable; urgency=medium

  * New upstream version.
  * Refresh patches after git-dpm to gbp pq conversion
  * d/control: bump Standards-Version.
  * d/rules: use unittest autodiscovery instead of setup.py to run tests.

 -- Vincent Bernat <bernat@debian.org>  Mon, 18 Sep 2017 12:06:36 +0200
