=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-bcrypt (>= 3),
  openssl,
  openssh-client
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/ronf/asyncssh
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-asyncssh.git
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-asyncssh.git
