## python-asyncssh 1.12.2

=== debian/changelog ===
python-asyncssh (1.12.2-1ubuntu0.2) focal-security; urgency=medium

  * SECURITY UPDATE: message injection during handshake
    - d/p/CVE-2023-46445-and-CVE-2023-46446.patch: additional restrictions
      on when messages are accepted during the SSH handshake to avoid
      message injection attacks from a rogue client or server
    - CVE-2023-46445
    - CVE-2023-46446

  * Fix FTBFS due to missing dependency on previous version
    - debian/control: add dh-python on Build-Depends

 -- Shishir Subedi <shishir.subedi@canonical.com>  Wed, 13 Nov 2024 10:07:23 +0545

python-asyncssh (1.12.2-1ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: Prefix truncation attack on BPP
    - debian/patches/CVE-2023-48795.patch: implement "strict key exchange"
      in connection.py
    - CVE-2023-48795

 -- Shishir Subedi <shishir.subedi@canonical.com>  Thu, 26 Sep 2024 15:35:58 +0545

python-asyncssh (1.12.2-1) unstable; urgency=medium

  * New upstream version.

 -- Vincent Bernat <bernat@debian.org>  Thu, 19 Apr 2018 15:02:40 +0200

python-asyncssh (1.12.1-1) unstable; urgency=high

  [ Vincent Bernat ]
  * New upstream version. Fix CVE-2018-7749.
  * d/control: add test suite.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove trailing whitespaces

 -- Vincent Bernat <bernat@debian.org>  Fri, 16 Mar 2018 09:23:37 +0100
