=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: python-asyncssh
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Vincent Bernat <bernat@debian.org>
-Build-Depends: 
+Build-Depends:
  debhelper (>= 9),
  localehelper,
  python3-all,
@@ -13,11 +14,13 @@
  python3-cryptography,
  python3-bcrypt (>= 3),
  openssl,
- openssh-client
+ openssh-client,
+ dh-python
 Standards-Version: 4.1.1
 Homepage: https://github.com/ronf/asyncssh
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-asyncssh.git
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-asyncssh.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-asyncssh
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-asyncssh.git
+Testsuite: autopkgtest-pkg-python
 
 Package: python3-asyncssh
 Architecture: all
