## python-asyncssh 2.2.1

=== debian/changelog ===
python-asyncssh (2.2.1-1) unstable; urgency=medium

  * Team Upload
  * New upstream version

 -- Arto Jantunen <viiru@debian.org>  Sat, 30 May 2020 12:55:08 +0300

python-asyncssh (1.12.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add missing build dependency on dh-python (Closes: #950066).

 -- Gordon Ball <gordon@chronitis.net>  Thu, 07 May 2020 07:00:36 +0000
