=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: python-asyncssh
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Vincent Bernat <bernat@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 12),
  localehelper,
  python3-all,
  python3-sphinx (>= 1.0.7+dfsg-1~),
