## python-asyncssh 2.5.0

=== debian/changelog ===
python-asyncssh (2.5.0-1ubuntu0.1) jammy-security; urgency=medium

  * Fix unit test cases failures
    - d/p/fix-test-dsa.patch: update DSA unit tests to not test
      interoperability with OpenSSH
    - d/p/fix-test-to-add-support-for-openssl-3.patch: add support for
      running test on system with openssl 3.0 installed

  * SECURITY UPDATE: message injection during handshake
    - d/p/CVE-2023-46445-and-CVE-2023-46446.patch: additional restrictions
      on when messages are accepted during the SSH handshake to avoid
      message injection attacks from a rogue client or server.
    - CVE-2023-46445
    - CVE-2023-46446

  * SECURITY UPDATE: Prefix truncation attack on BPP
    - d/p/CVE-2023-48795.patch: implement "strict key exchange" in
      connection.py
    - CVE-2023-48795

 -- Shishir Subedi <shishir.subedi@canonical.com>  Tue, 12 Nov 2024 09:00:51 +0545

python-asyncssh (2.5.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Vincent Bernat ]
  * Acknowledge changes from previous NMUs.

 -- Vincent Bernat <bernat@debian.org>  Mon, 05 Apr 2021 08:37:49 +0200

python-asyncssh (2.5.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.
  * Don't ignore test results anymore, fixed in openssl 1.1.1i.

 -- Matthias Klose <doko@debian.org>  Mon, 28 Dec 2020 15:39:17 +0100

python-asyncssh (2.4.2-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Ignore test results until https://github.com/openssl/openssl/pull/13585
    is fixed. See #976465.
  * Add some more test dependencies (python3-pkcs11 not yet packaged).

 -- Matthias Klose <doko@debian.org>  Sat, 05 Dec 2020 14:04:47 +0100

python-asyncssh (2.4.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version. Closes: #973195.
  * Drop dependency on python3-pycrypto. Closes: #971302.
  * Build-depend on python3-pyopenssl.
  * Apply upstream patch for issue #325.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Tue, 24 Nov 2020 18:25:06 +0100
