=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-asyncssh
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Vincent Bernat <bernat@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
@@ -9,16 +10,21 @@
  python3-all,
  python3-sphinx (>= 1.0.7+dfsg-1~),
  python3-setuptools,
- python3-crypto,
  python3-cryptography,
- python3-bcrypt (>= 3),
+ python3-bcrypt (>= 3.1.3) <!nocheck>,
+ python3-fido2 <!nocheck>,
+ python3-gssapi <!nocheck>,
+ python3-libnacl <!nocheck>,
+ python3-openssl <!nocheck>,
+# not packaged
+# python3-pkcs11 <!nocheck>,
  openssl,
  openssh-client,
  dh-python
-Standards-Version: 4.1.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/ronf/asyncssh
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-asyncssh
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-asyncssh.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-asyncssh
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-asyncssh.git
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-asyncssh
