## python-asyncssh 2.10.1

=== debian/changelog ===
python-asyncssh (2.10.1-2ubuntu0.1) noble-security; urgency=medium

  [Nishit Majithia]
  * Fix FTBFS due to unit test cases failures
    - d/p/fix-test_home_percent_expansion_unavailable.patch: Avoid using
      internal members of Path
    - d/p/fix-sha1-tests.patch: Handle elimination of SHA-1 for digital
      signatures in cryptograhy 39.0.0
    - d/p/fix-fido2_related_tests.patch: Increase minimum required fido2
      version to 0.9.2
    - d/p/fix-test_stdout_stream.patch: Read from stdout instead of
      communicate

  [Shishir Subedi]
  * SECURITY UPDATE: Prefix truncation attack on BPP
    - debian/patches/CVE-2023-48795.patch: implement "strict key exchange"
      in connection.py
    - CVE-2023-48795

 -- Shishir Subedi <shishir.subedi@canonical.com>  Thu, 26 Sep 2024 12:30:05 +0545

python-asyncssh (2.10.1-2) unstable; urgency=medium

  * Team Upload.
  * Cherry-pick upstream patch to fix FTBFS with
    python3.11 (Closes: #1026586)
  * export HOME in d/rules to set it accordingly in tests

 -- Nilesh Patra <nilesh@debian.org>  Thu, 22 Dec 2022 09:24:16 +0530

python-asyncssh (2.10.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Fixes FTBFS with OpenSSL 3 (Closes: #1006560)
    - Fixes expired root test failure (Closes: #976107)
  * Switch watch file to follow tags, instead of releases.
  * Bump copyright years.
  * Refresh patches.
  * Build-Depend on python3-typing-extensions.
  * Patch: revert python3-fido2 0.9.2 support, we're not there yet.
  * Patch: Successfully run the test suite, firewalled.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 18 May 2022 12:00:16 -0400
