=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
  python3-gssapi <!nocheck>,
  python3-libnacl <!nocheck>,
  python3-openssl <!nocheck>,
+ python3-typing-extensions <!nocheck>,
 # not packaged
 # python3-pkcs11 <!nocheck>,
  openssl,
