## python-asyncssh 2.20.0

=== debian/changelog ===
python-asyncssh (2.20.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 24 Feb 2025 18:29:44 +0000
