=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 # -*- coding: utf-8 -*-
 
 export PYBUILD_NAME = asyncssh
+export HOME=/tmp
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem pybuild
@@ -13,4 +14,4 @@
 
 override_dh_auto_test:
 	env RES_OPTIONS=attempts:0 localehelper LANG=en_US.UTF-8 \
-		dh_auto_test -- --system=custom --test-args='{interpreter} -m unittest discover -v'
+		dh_auto_test
