## python-asyncssh 2.21.0

=== debian/changelog ===
python-asyncssh (2.21.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 13 Aug 2025 11:05:27 +0100
