## python-asyncssh 2.21.1

=== debian/changelog ===
python-asyncssh (2.21.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 30 Sep 2025 13:32:07 +0100
