=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/asyncssh-$1.tar.gz/ \
  https://github.com/ronf/asyncssh/tags .*/v?(\d\S*)\.tar\.gz
